## smartmontools 5.39.1+svn3077

=== debian/changelog ===
smartmontools (5.39.1+svn3077-1ubuntu1) maverick; urgency=low

  * Merge from Debian unstable (LP: #599374), remaining changes:
    - Don't warn about being disabled unless verbose

 -- Stefano Rivera <stefanor@ubuntu.com>  Tue, 29 Jun 2010 09:44:50 +0200

smartmontools (5.39.1+svn3077-1) unstable; urgency=low

  * [ffe62ea] Removed powersaved from Suggests (Closes: #570956)
  * [7f0798e] Imported Upstream version 5.39.1+svn3077 (Closes: #575435)
  * [b1b3452] Enabled drivedb, savestates, and attributelog
  * [9f28fd4] Switch to dpkg-source 3.0 (quilt) format
  * [52be6ce] Updated to Standards-Version 3.8.4, no changes needed

 -- Giuseppe Iuculano <iuculano@debian.org>  Fri, 26 Mar 2010 22:01:58 +0100

smartmontools (5.39.1+svn3060-1) unstable; urgency=low

  * [a23d511] Imported Upstream version 5.39.1+svn3060
    - A regression caused by capabilities was fixed. (Closes: #564876)
  * [89c9890] Removed patches merged in upstream

 -- Giuseppe Iuculano <iuculano@debian.org>  Thu, 04 Feb 2010 08:16:37 +0100

smartmontools (5.39-3) unstable; urgency=low

  * [3d32778] Fixed quietmode option (Closes: #545784)
  * [e66f4fd] Allow smartd 'DEVICESCAN -d sat' (Closes: #546566)

 -- Giuseppe Iuculano <iuculano@debian.org>  Fri, 22 Jan 2010 20:02:53 +0100

smartmontools (5.39-2) unstable; urgency=low

  * [f7f4c51] Fixed crash on kfreebsd. (Closes: #561113) - thanks to
    Petr Salinger and Axel Beckert

 -- Giuseppe Iuculano <iuculano@debian.org>  Sat, 26 Dec 2009 11:11:58 +0100

smartmontools (5.39-1) unstable; urgency=low

  * [e9e8c2b] Imported Upstream version 5.39
  * [b00706e] Adeed libusb2-dev for kfreebsd in Build-Depends.
    (Closes: #560241)

 -- Giuseppe Iuculano <iuculano@debian.org>  Mon, 14 Dec 2009 12:24:35 +0100

smartmontools (5.38+svn2993-1) unstable; urgency=low

  * [bed9426] Imported Upstream version 5.38+svn2993
  * [4a5d1d1] Fixed status action in init script (LP: #491324)
  * [9dd2a1d] Add selinux for avr32 in build-depends
  * [26ec4bc] Refreshed patches

 -- Giuseppe Iuculano <iuculano@debian.org>  Wed, 09 Dec 2009 17:45:19 +0100

smartmontools (5.38+svn2956-1) unstable; urgency=low

  * [283f281] Updated my email address and removed DM-Upload-Allowed
    control field
  * [eb07ddf] Imported Upstream version 5.38+svn2956
    + Added a note in smartctl (8) about 2^16 wrap of LifeTime value in
      Self-test log. (Closes: #535298)
  * [ed382e8] Refreshed patches
  * [f4ff277] Updated lowcap patch, make capabilities optional and
    clarify that mail notification could not work when used. (Closes:
    #544940)
  * [a7e19a3] Do not Build-depends in libcap-ng-dev in armel, libcap-ng
    is broken in this arch. (Closes: #548438)

 -- Giuseppe Iuculano <iuculano@debian.org>  Sun, 11 Oct 2009 09:42:47 +0200

smartmontools (5.38+svn2920-2) unstable; urgency=low

  * [a117ede] Enable Selinux only in linux platforms

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Tue, 22 Sep 2009 13:22:39 +0200

smartmontools (5.38+svn2920-1) unstable; urgency=low

  * [a94eb83] run.d/10mail: Do not exit silently if /usr/bin/mail is
    missing (Closes: #541192) - thanks to Francesco Potorti`
  * [0197215] Enabled SELinux support
  * [091eb3a] debian/smartmontools-bug: Fixed a spelling error (Closes:
    #547197) - thanks to Sandro Tosi
  * [5496574] Imported Upstream version 5.38+svn2920
  * [5d593fa] Removed patches merged in upstream: 64_r2898.patch,
    65_freebsd.patch

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Sun, 20 Sep 2009 14:51:52 +0200

smartmontools (5.38+svn2879-4) unstable; urgency=low

  * [af11f9b] debian/patches/65_freebsd.patch: The os_freebsd.cpp uses
    reallocf(), which is specific for *BSD libc. Added an implementation
    directly into os_freebsd.cpp - thanks to Petr Salinger
  * [b2a680f] debian/watch: Removed uupdate
  * [4fe54cf] Do not Build-depends on libcap-ng-dev on avr32

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Mon, 07 Sep 2009 20:55:53 +0200

smartmontools (5.38+svn2879-3) unstable; urgency=low

  * [1b75411] Freebsd patch was not entirely merged in upstream. Applied
    remaining changes and try to fix FTBFS on GNU/kFreeBSD (Closes: #537856)

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Mon, 07 Sep 2009 15:33:34 +0200

smartmontools (5.38+svn2879-2) unstable; urgency=low

  * [51c0fd9] Build-depends on libcap-ng-dev only on linux. - thanks to
    Petr Salinger
  * [94843b0] Fixed Vcs-Browser field
  * [c2d3bf4] Do not Build-depends on libcap-ng-dev on sparc
  * [27a32a3] Dereference '/dev/disk/by-*/*' symlink before device type
    autodetection. (Closes: #544823)

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Mon, 07 Sep 2009 14:24:17 +0200

smartmontools (5.38+svn2879-1) unstable; urgency=low

  [ Guido Günther ]
  * [d5c8d71] suggest graphical helpers (Closes: #524752)
  * [b11b96e] support status action in init script (Closes: #525196) -
    thanks to Peter Eisentraut
  * [b092558] fix Vcs-Browser URL

  [ Giuseppe Iuculano ]
  * [101b745] New maintainers, thanks to Guido Günther for the prior
    work on smartmontools. (Closes: #543861)
  * [35bece3] debian/rules: Added a get-orig-source target to retrieve a
    svn snapshot
  * [4482c05] Bump to debhelper 7 compatibility levels
  * [2127e19] Imported Upstream version 5.38+svn2879
    - Fixed FTBFS (Closes: #539430)
    - GNU/kFreeBSD patches merged in upstream (Closes: #537856)
    - More drives recognized: Fujitsu MHW2 BJ series, WD Caviar Black family,
      Western Digital AV-GP series, Transcend Solid-State Drive and Transcend
      Solid-State Drive V series, Seagate Momentus 5400.5 series.
  * [6052436] Refreshed patches
  * [91ad575] move badblockhowto.html in debian/ (Closes: #538631)
  * [bbdf8c9] debian/control: Depend on lsb >= 3.2-14, which has the
    status_of_proc() function.
  * [9afe5af] Removed stop links from rc0 and rc6 (Closes: #494951) -
    thanks to James Westby
  * [6dcd8ec] Updated to standards version 3.8.3 (No changes needed)

