## smartmontools 5.39.1+svn3124

=== debian/changelog ===
smartmontools (5.39.1+svn3124-2~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
  * Requires libcap-ng backport. 

 -- Matt Taggart <taggart@debian.org>  Mon, 17 Oct 2011 22:25:42 -0700

smartmontools (5.39.1+svn3124-2) unstable; urgency=low

  [ Florian Weimer ]
  * [88b6d44] 3w-sas support (from upstream changeset r3128) (Closes:
    #604016)

 -- Giuseppe Iuculano <iuculano@debian.org>  Sun, 26 Dec 2010 12:26:16 +0100

smartmontools (5.39.1+svn3124-1) unstable; urgency=low

  * [1e46e09] Set state and attribute file directory to
    /var/lib/smartmontools/ (Closes: #582158)
  * [e20147c] Don't warn about being disabled unless verbose (Closes: #583386)
  * [3390c07] Fixed example path in man pages (Closes: #588134)
  * [e9583e0] Imported Upstream version 5.39.1+svn3124
  * [789e123] Refreshed patches
  * [cbecf14] Bump to Standards-Version 3.9.0, no changes needed

 -- Giuseppe Iuculano <iuculano@debian.org>  Tue, 13 Jul 2010 13:16:54 +0200
