## smartmontools 5.43

=== debian/changelog ===
smartmontools (5.43-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1020562).
  * Update build structure to satisfy Lintian.
  * Bump Standards-Version to 3.9.3.

 -- Logan Rosen <logatronico@gmail.com>  Tue, 24 Jul 2012 21:51:08 -0400

smartmontools (5.42+svn3561-1) unstable; urgency=low

  * [f4e463d] Imported Upstream version 5.42+svn3561
  * [23f7a2f] Refreshed patches
  * [16216c8] Fixed FTBFS on kfreebsd.
    Thanks to Petr Salinger (Closes: #676142)
  * [6652700] Fixed regression introduced in 10mail script (Closes: #649515)
  * [fd647e5] Remove /etc/init.d/smartd (Closes: #677095)

 -- Giuseppe Iuculano <iuculano@debian.org>  Wed, 20 Jun 2012 16:36:24 +0200

smartmontools (5.42+svn3539-1) unstable; urgency=low

  * [e165493] Imported Upstream version 5.42+svn3539
    (Closes: #668391, #608953)
  * [9fcd449] Refreshed patches
  * [65c801f] Do not install upstream init (Closes: #631075)
  * [9a19418] Fixed check for /usr/bin/mail.
    Thanks to Martin von Gagern (Closes: #649515)

 -- Giuseppe Iuculano <iuculano@debian.org>  Sat, 12 May 2012 13:02:49 +0200
