=== debian/rules ===
--- 
+++ 
@@ -48,7 +48,7 @@
 	CFLAGS="${CFLAGS}" ./configure --prefix=/usr		 \
 				--sysconfdir=/etc		 \
 				--mandir=/usr/share/man		 \
-				--with-initscriptdir=/etc/init.d \
+				--with-initscriptdir=no \
 				--with-docdir=/usr/share/doc/smartmontools \
 				--enable-drivedb \
 				--enable-savestates \
@@ -60,7 +60,9 @@
 	touch configure-stamp
 
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: configure-stamp
 	dh_testdir
 	# Add here commands to compile the package.
