=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: smartmontools
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Giuseppe Iuculano <iuculano@debian.org>
+Maintainer: Giuseppe Iuculano <iuculano@debian.org>
 Uploaders: Florian Maier <contact@marsmenschen.com>
-Build-Depends: debhelper (>= 7), quilt (>= 0.40), libcam-dev [kfreebsd-i386 kfreebsd-amd64], automake, autoconf, libcap-ng-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386 !sparc !avr32], libselinux1-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libusb2-dev [kfreebsd-i386 kfreebsd-amd64]
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/collab-maint/smartmontools.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/smartmontools.git
+Build-Depends: debhelper (>= 7), libcam-dev [kfreebsd-i386 kfreebsd-amd64], automake1.10, autoconf, libcap-ng-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386 !sparc !avr32], libselinux1-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libusb2-dev [kfreebsd-i386 kfreebsd-amd64], hardening-wrapper
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/collab-maint/smartmontools.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/smartmontools.git
 Homepage: http://smartmontools.sourceforge.net/
 
 Package: smartmontools
