=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# for quilt
-include /usr/share/quilt/quilt.make
+export DEB_BUILD_HARDENING=1
 
 DEB_BUILD_ARCH_OS  ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
 DEB_BUILD_ARCH_CPU ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_CPU)
@@ -42,7 +41,7 @@
 		echo "  "$(TARBALL)" created; move it to the right destination to build the package"
 
 configure: configure-stamp
-configure-stamp: debian/stamp-patched
+configure-stamp: 
 	dh_testdir
 	./autogen.sh
 	CFLAGS="${CFLAGS}" ./configure --prefix=/usr		 \
@@ -56,9 +55,9 @@
 				--with-savestates=/var/lib/smartmontools/smartd. \
 				--with-attributelog=/var/lib/smartmontools/attrlog. \
 				--with-exampledir=/usr/share/doc/smartmontools/examples/ \
+				--with-drivedbdir=/var/lib/smartmontools/drivedb \
 				${CONFIGURE_ARGS}
 	touch configure-stamp
-
 
 build: build-arch build-indep
 build-arch: build-stamp
@@ -69,7 +68,7 @@
 	$(MAKE)
 	touch build-stamp
 
-clean: unpatch
+clean: 
 	dh_testdir
 	dh_testroot
 	# rm -f debian/logcheck.logcheck.ignore.*
@@ -103,10 +102,10 @@
 	dh_install
 	dh_installinit -- start 20 2 3 4 5 . stop 20 1 .
 	dh_installcron
-	dh_installman
+	dh_installman debian/update-smart-drivedb.8
 	dh_installinfo
 	dh_lintian
-	dh_installchangelogs CHANGELOG
+	dh_installchangelogs ChangeLog
 	dh_link
 	dh_strip
 	dh_compress
