## smartmontools 6.2%2Bsvn3841

=== debian/changelog ===
smartmontools (6.2+svn3841-1.2ubuntu0.1) trusty; urgency=medium

  * d/p/curl-follow-redirects.patch: allow curl to follow redirects
    (LP: #1209085)

 -- Andreas Hasenack <andreas@canonical.com>  Mon, 16 Jul 2018 16:10:08 -0300

smartmontools (6.2+svn3841-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Switch to automake1.11. (Closes: #724436)

 -- Eric Dorland <eric@debian.org>  Sun, 16 Feb 2014 16:27:11 -0500

smartmontools (6.2+svn3841-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS on GNU/kFreeBSD. (Closes: #736660)

 -- Robert Millan <rmh@debian.org>  Thu, 06 Feb 2014 13:48:48 +0100

smartmontools (6.2+svn3841-1) unstable; urgency=low

  * [3d17a85] Imported Upstream version 6.2+svn3841
  * [8251afb] Fix  FTBFS[kfreebsd]
    Thanks to Christoph Egger (Closes: #717567)
  * [e57fafb] Refreshed patches

 -- Giuseppe Iuculano <iuculano@debian.org>  Thu, 05 Sep 2013 14:53:36 +0200
