=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,10 @@
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 	CONFIGURE_ARGS += --with-selinux
+endif
+
+ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
+	CFLAGS += -I/usr/include/freebsd
 endif
 
 CFLAGS += -fsigned-char -Wall
@@ -36,6 +40,7 @@
 		mkdir get-orig-source
 		svn export -r $(SVN_REVISION) https://smartmontools.svn.sourceforge.net/svnroot/smartmontools/trunk/smartmontools/ \
 			get-orig-source/$(PACKAGE)-$(SRC_VERSION).orig
+		rm -rf get-orig-source/$(PACKAGE)-$(SRC_VERSION).orig/os_solaris_ata.s
 		GZIP=--best tar czf $(TARBALL) -C get-orig-source $(PACKAGE)-$(SRC_VERSION).orig
 		rm -rf get-orig-source
 		echo "  "$(TARBALL)" created; move it to the right destination to build the package"
@@ -44,7 +49,7 @@
 configure-stamp: 
 	dh_testdir
 	./autogen.sh
-	CFLAGS="${CFLAGS}" ./configure --prefix=/usr		 \
+	CFLAGS="${CFLAGS}" CXXFLAGS="${CFLAGS}" ./configure --prefix=/usr		 \
 				--sysconfdir=/etc		 \
 				--mandir=/usr/share/man		 \
 				--with-initscriptdir=no \
@@ -56,8 +61,12 @@
 				--with-attributelog=/var/lib/smartmontools/attrlog. \
 				--with-exampledir=/usr/share/doc/smartmontools/examples/ \
 				--with-drivedbdir=/var/lib/smartmontools/drivedb \
+				--with-smartdscriptdir=/usr/share/smartmontools \
+				--with-smartdplugindir=/etc/smartmontools/smartd_warning.d
 				${CONFIGURE_ARGS}
 	touch configure-stamp
+				# disable for wheezy-backports
+				#--with-systemdsystemunitdir=/lib/systemd/system \
 
 build: build-arch build-indep
 build-arch: build-stamp
@@ -84,8 +93,6 @@
 	dh_prep
 	dh_installdirs
 	$(MAKE) DESTDIR=$(CURDIR)/debian/smartmontools install
-	install -D -m 755 debian/smartmontools-bug \
-		$(CURDIR)/debian/smartmontools/usr/share/bug/smartmontools
 
 # Build architecture-independent files here.
 binary-indep:
@@ -100,13 +107,16 @@
 	dh_installmenu
 	dh_installlogrotate
 	dh_install
+	dh_link
+	# disable for wheezy-backports
+	#dh_systemd_enable
 	dh_installinit -- start 20 2 3 4 5 . stop 20 1 .
+	#dh_systemd_enable
 	dh_installcron
 	dh_installman debian/update-smart-drivedb.8
 	dh_installinfo
 	dh_lintian
 	dh_installchangelogs ChangeLog
-	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
