## smartmontools 6.3+svn4002

=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export DEB_BUILD_HARDENING=1
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 DEB_BUILD_ARCH_OS  ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
 DEB_BUILD_ARCH_CPU ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_CPU)
@@ -61,12 +63,12 @@
 				--with-attributelog=/var/lib/smartmontools/attrlog. \
 				--with-exampledir=/usr/share/doc/smartmontools/examples/ \
 				--with-drivedbdir=/var/lib/smartmontools/drivedb \
+				--with-systemdsystemunitdir=/lib/systemd/system \
 				--with-smartdscriptdir=/usr/share/smartmontools \
-				--with-smartdplugindir=/etc/smartmontools/smartd_warning.d
+				--with-smartdplugindir=/etc/smartmontools/smartd_warning.d \
+				--with-systemdenvfile=/etc/default/smartmontools \
 				${CONFIGURE_ARGS}
 	touch configure-stamp
-				# disable for wheezy-backports
-				#--with-systemdsystemunitdir=/lib/systemd/system \
 
 build: build-arch build-indep
 build-arch: build-stamp
@@ -108,10 +110,9 @@
 	dh_installlogrotate
 	dh_install
 	dh_link
-	# disable for wheezy-backports
-	#dh_systemd_enable
+	dh_systemd_enable
 	dh_installinit -- start 20 2 3 4 5 . stop 20 1 .
-	#dh_systemd_enable
+	dh_systemd_enable
 	dh_installcron
 	dh_installman debian/update-smart-drivedb.8
 	dh_installinfo
