=== debian/control ===
Source: smartmontools
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Giuseppe Iuculano <iuculano@debian.org>
Uploaders: Florian Maier <contact@marsmenschen.com>,
           Jonathan Dowland <jmtd@debian.org>
Build-Depends: autoconf,
               automake1.11,
               debhelper (>= 7),
               dh-systemd (>= 1.13),
               freebsd-glue [kfreebsd-any],
               libcam-dev [kfreebsd-any],
               libcap-ng-dev [!kfreebsd-any !hurd-i386 !sparc !avr32],
               libselinux1-dev [linux-any],
               libusb2-dev [kfreebsd-any]
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/smartmontools.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/smartmontools.git
Homepage: http://smartmontools.sourceforge.net/

Package: smartmontools
Architecture: any
Conflicts: smartsuite, ucsc-smartsuite
Depends: debianutils (>= 2.2),
         lsb-base (>= 3.2-14),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: mailx | mailutils
Suggests: gsmartcontrol, smart-notifier
# update-smart-drivedb
    ,curl | wget | lynx, gpg
Description: control and monitor storage systems using S.M.A.R.T.
 The smartmontools package contains two utility programs (smartctl and smartd)
 to control and monitor storage systems using the Self-Monitoring, Analysis and
 Reporting Technology System (S.M.A.R.T.) built into most modern ATA and SCSI
 hard disks. It is derived from the smartsuite package, and includes support
 for ATA/ATAPI-5 disks. It should run on any modern Linux system.
