## smartmontools 6.5+svn4324

=== debian/changelog ===
smartmontools (6.5+svn4324-1) unstable; urgency=low

  * [a86ec89] Imported Upstream version 6.5+svn43204 (Closes: #831504)

 -- Giuseppe Iuculano <iuculano@debian.org>  Sat, 30 Jul 2016 19:10:13 +0200
