=== debian/rules ===
--- 
+++ 
@@ -97,6 +97,7 @@
 	dh_prep
 	dh_installdirs
 	$(MAKE) DESTDIR=$(CURDIR)/debian/smartmontools install
+	rm -f debian/smartmontools/usr/sbin/update-smart-drivedb
 
 # Build architecture-independent files here.
 binary-indep:
