=== debian/control ===
--- 
+++ 
@@ -6,16 +6,15 @@
            Jonathan Dowland <jmtd@debian.org>
 Build-Depends: autoconf,
                automake1.11,
-               debhelper (>= 7),
-               dh-systemd (>= 1.13),
+               debhelper (>= 11~),
                freebsd-glue [kfreebsd-any],
                libcam-dev [kfreebsd-any],
                libcap-ng-dev [!kfreebsd-any !hurd-i386 !sparc !avr32],
                libselinux1-dev [linux-any],
                libusb2-dev [kfreebsd-any]
 Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/smartmontools.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/smartmontools.git
+Vcs-Git: https://salsa.debian.org/debian/smartmontools.git
+Vcs-Browser: https://salsa.debian.org/debian/smartmontools
 Homepage: http://smartmontools.sourceforge.net/
 
 Package: smartmontools
