## smartmontools 7.0

=== debian/changelog ===
smartmontools (7.0-0ubuntu1~ubuntu18.04.1) bionic-backports; urgency=medium

  * No-change backport to bionic

 -- James Page <james.page@ubuntu.com>  Tue, 28 May 2019 15:00:58 +0100

smartmontools (7.0-0ubuntu1) eoan; urgency=medium

  * New upstream release.
  * d/p/{kfreebsd,removesyslogtarget}.patch: Drop, included upstream.
  * d/p/*: Refresh.
  * d/watch: Tweak pattern match for tar.* release artefacts.
  * d/control,rules: Enable direct support for systemd.
  * d/p/disable-systemd.patch: Disable Type=notify to mimic behaviour
    of prior versions of smartmontools in deployments where no
    SMART capable devices are detected.

 -- James Page <james.page@ubuntu.com>  Fri, 24 May 2019 09:17:16 +0100
