=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: smartmontools
 Section: utils
 Priority: optional
-Maintainer: Giuseppe Iuculano <iuculano@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Giuseppe Iuculano <iuculano@debian.org>
 Uploaders: Florian Maier <contact@marsmenschen.com>,
            Jonathan Dowland <jmtd@debian.org>
 Build-Depends: autoconf,
@@ -11,7 +12,8 @@
                libcam-dev [kfreebsd-any],
                libcap-ng-dev [!kfreebsd-any !hurd-i386 !sparc !avr32],
                libselinux1-dev [linux-any],
-               libusb2-dev [kfreebsd-any]
+               libusb2-dev [kfreebsd-any],
+               libsystemd-dev,
 Standards-Version: 3.9.6
 Vcs-Git: https://salsa.debian.org/debian/smartmontools.git
 Vcs-Browser: https://salsa.debian.org/debian/smartmontools
