=== debian/rules ===
--- 
+++ 
@@ -63,6 +63,7 @@
 				--with-attributelog=/var/lib/smartmontools/attrlog. \
 				--with-exampledir=/usr/share/doc/smartmontools/examples/ \
 				--with-drivedbdir=/var/lib/smartmontools/drivedb \
+				--with-libsystemd \
 				--with-systemdsystemunitdir=/lib/systemd/system \
 				--with-smartdscriptdir=/usr/share/smartmontools \
 				--with-smartdplugindir=/etc/smartmontools/smartd_warning.d \
